WordPress.org

Ready to get started?Download WordPress

Forums

SellFire Affiliate Store Builder
Sellfire Affiliate will not install... (1 post)

  1. loybanks
    Member
    Posted 1 year ago #

    Cannot install in WP 3.5.1. Getting following message. So how do we get around this?

    The following themes are installed but incomplete. Themes must have a stylesheet and a template.

    Name Description
    sellfire-affiliate-store-builder Stylesheet is missing.

    Loy Banks
    [ redacted, support is offered via the forum and not email ]

    http://wordpress.org/extend/plugins/sellfire-affiliate-store-builder/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic